Name:		rpmsplit
Summary:	splits rpm packages into lead, head, signature and archive
Version:	0.5
Release:	3
Copyright:	None
Group:		unsorted
Source:	http://www.simprovement.com/linux/files/%{name}-%{version}.tar.gz
Packager:	Soenke J. Peters <soenke+rpm@simprovement.com>
Requires: rpm, rpm-devel, popt

%description
rpmsplit splits rpm packages into a lead with filetype info,
a head with package info, a signature with e.g. a md5sum and
the archive in cpio.gz format.
This is especially useful if you want to play around with binary rpms.

%prep
%setup
make
%install
install -d -m 0755 /usr/local/bin
install -s -m 0755 rpmsplit /usr/local/bin/rpmsplit
install -d -m 0755 /usr/local/man/man1
install -m 0644 rpmsplit.1 /usr/local/man/man1/rpmsplit.1

%files
/usr/local/bin/rpmsplit
/usr/local/man/man1/rpmsplit.1
